Subject: Re: bug#11076: bug-gnu-emacs gateway to gnu.emacs.bug broken?

From: Jim Diamond <[email-masked]>
Date: Fri, 23 Mar 2012 15:35:25 -0300

On Fri, Mar 23, 2012 at 12:41 (-0400), Glenn Morris wrote:

> In a spirit of reckless adventure, I reported it a fourth time.
> The fact that it broke totally on Feb 26th suggests it might be related
> to the recent FSF colo move, so maybe it will be an easy fix.
> But don't hold your breath.

Thanks for doing so, as well as your other comments in this thread.

Cheers.
				Jim